spring.jpa.properties.hibernate.dialect: org.hibernate.dialect.MySQL8Dialect
spring.jpa.hibernate.ddl-auto: update
spring.datasource.url: jdbc:mysql://devopsapp-mysql:3306/mysql
spring.datasource.username: {{ .Values.mysql.mysqlUser}}
spring.datasource.password: {{ .Values.mysql.mysqlPassword }}
JAVA_OPTS: "-Djava.net.preferIPv4Stack=true -Dspring.profiles.active=mysql"
DB_NAME: mysql
